#include <stdio.h>

int B, C;

int main(){
		scanf("%d%d", &B, &C);
		if(B>=256||C>=256){
							printf("0 \n");
						  }
		else if(B==C){
						printf("%d \n", 256-B);
					}
			else if(B>C){
						printf("%d \n", 256-B);
					 }
				else printf("%d \n", 256-C);
		return 0;
		}